﻿/* Styles for validation helpers
-----------------------------------------------------------*/

.field-validation-error {
    color: #721515;
    font-weight: bold;
    background-color: #ffa0a0;
    padding: 5px;
    display: block;
    text-align: center;
    border: solid 1px #721515;
}

.field-validation-valid, .hidden {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}


/* jQuery mobile styles
-----------------------------------------------------------*/

/* Make listview buttons fill the whole horizontal width of the screen */
.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li {
    padding-right: 15px;
}

.ui-bar-a, .ui-body-a, .ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a,
.ui-bar-b, .ui-body-b, .ui-btn-up-b, .ui-btn-hover-b, .ui-btn-down-b,
.ui-bar-c, .ui-body-c, .ui-btn-up-c, .ui-btn-hover-c, .ui-btn-down-c,
.ui-bar-d, .ui-body-d, .ui-btn-up-d, .ui-btn-hover-d, .ui-btn-down-d,
.ui-bar-e, .ui-body-e, .ui-btn-up-e, .ui-btn-hover-e, .ui-btn-down-e,
.ui-btn-active {
    text-shadow: none;
}

#img-logo {
    width: 60%;
    max-width: 600px;
    display: block;
    margin: 5px auto;
}

#header {
    height: 0.8em;
    background-color: #118195;
    background-image: none;
}

#btn-entrar {
    background-color: #6289B2;
    color: #fff;
    text-shadow: none;
}

#link-versao-classica {
    padding: 20px 0;
    text-align: center;
}
